Bug 967252 - python-feedparser does not include docs packaged with upstream sources
python-feedparser does not include docs packaged with upstream sources
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-feedparser (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 22:37 EDT by Pete Travis
Modified: 2013-06-05 21:37 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-feedparser-5.1.3-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 21:37:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-05-25 22:37:05 EDT
Description of problem:

The README for python-feedparser references a doc/ directory.  The sources referenced in the spec file do contain this directory, but the spec file does not include them as %doc or as a -doc subpackage. I'd like to have the docs, please.

Version-Release number of selected component (if applicable):
Name        : python-feedparser
Version     : 5.1.3
Release     : 2.fc18
Comment 1 Fedora Update System 2013-05-26 11:50:41 EDT
python-feedparser-5.1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-feedparser-5.1.3-3.fc18
Comment 2 Fedora Update System 2013-05-26 20:27:55 EDT
Package python-feedparser-5.1.3-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-feedparser-5.1.3-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9316/python-feedparser-5.1.3-3.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-05 21:37:32 EDT
python-feedparser-5.1.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.